/* [S] 공통 */
body {-webkit-overflow-scrolling:touch; background-color:#fff; min-width:1200px}
section.wrap {width: 100%;}
div.width_wrap {width:1180px; margin:0 auto}
div.width_wrap:after {content:""; display:block; clear:both}
/* [E] 공통 */

/* [S] 로고, 로그인 */
header {width:100%; background-color: #fff;}
header > div.width_wrap:after {content:'';display:block;clear: both}
header > div.width_wrap {padding: 20px 0;}
header > div.width_wrap > h1 {float: left;}
header > div.width_wrap > ul {float: right; margin-top: 13px;}
header > div.width_wrap > ul:after {content:'';display:block;clear: both}
header > div.width_wrap > ul > li {float: left; background-color: #fff; position: relative;}
header > div.width_wrap > ul > li:hover {background-color: #fff;}
header > div.width_wrap > ul > li > a {font-size: 15px; font-weight: 300; color:#006a72;  display:block}
header > div.width_wrap > ul > li:before {content:''; display: block; position: absolute;}
header > div.width_wrap > ul > li:nth-child(1) a {padding: 4px 15px 4px 30px; }
header > div.width_wrap > ul > li:nth-child(1):before {content:''; background:url("/images/main/header_icon01.png") no-repeat; width: 12px; height: 11px; left: 0; top: 11px; margin-left: 15px;}
header > div.width_wrap > ul > li.revise a {padding: 4px 15px 4px 15px; }
header > div.width_wrap > ul > li.rm_icon a {padding: 4px 15px 4px 35px; }
header > div.width_wrap > ul > li.rm_icon:before {content:''; background:url("/images/main/header_icon02.png") no-repeat; width: 15px; height: 15px; left: 0; top: 9px; margin-left: 15px;}
header > div.width_wrap > ul > li.pr_icon a {padding: 4px 15px 4px 38px; }
header > div.width_wrap > ul > li.pr_icon:before {content:''; background:url("/images/main/header_icon03.png") no-repeat; width: 18px; height: 15px; left: 0; top: 9px; margin-left: 15px;}
header > div.width_wrap > ul > li:nth-child(4) a {padding: 4px 15px 4px 34px; }
header > div.width_wrap > ul > li:nth-child(4):before {content:''; background:url("/images/main/header_icon04.png") no-repeat; width: 15px; height: 14px; left: 0; top: 9px; margin-left: 15px;}
header > div.width_wrap > ul > li:nth-child(5) a {padding: 4px 15px}
header > div.width_wrap > ul > li:nth-child(6) a {padding: 4px 15px}
/* [E] 로고, 로그인 */

/* [S] gnb */
nav {background-color: #fff;position: absolute;width: 100%;z-index: 2; border: 1px solid #ddd; border-left: none; border-right: none;}
nav .menu_bg {width: 100%;height: 0;position: absolute;background-color: #f5f5f6;top: 64px;display:none}
nav:after {content: '';clear: both;display: block}
/*nav.menu-fixed {background-color: rgba(1, 56, 93, 0.76);position: fixed;top: 0}*/
nav > ul {max-width: 1180px;margin: 0 auto;position: relative;text-align: center}
nav > ul:after {content:'';display:block;clear: both}
nav > ul > li {float: left;position: relative;width: 14.2%}
nav > ul > li > a {color: #333;display: block; margin: 20px 0; border-right: 1px solid #ddd;text-align: center;position: relative;border-bottom: 1px solid rgba(255, 255, 255, 0.1);font-weight: 400;font-size: 17px}
nav.menu-fixed > ul > li > a {line-height:53px}
nav.menu-fixed > ul > li > ul {top: 53px;}
nav > ul > li > ul {position: absolute;background-color: #f5f5f6;width: 100%;display: none;border-left: 1px solid #ddd}
nav > ul > li:last-child > ul {border-right: 1px solid #ddd}
nav > ul > li > ul > li > ul > li > a {color: rgba(255, 255, 255, 0.64);font-size: 13px;background-color: #205a82;display: block;padding: 9px}
nav > ul > li > ul > li > a {color: #454545;display: block;padding: 10px 10px;font-size: 15px}
nav > ul > li a:hover {color: #084c8f}
nav > ul > .slider {width: 20%;height: 2px;position: absolute;left: 0;bottom: 0;background-color: #6dc4ff;transition: all .5s;opacity:0}

@media screen and (max-width: 1200px) {
nav {width:1200px}
}
/* [E] gnb */

/* [S] 메인이미지 */
div.main_img {width: 910px; margin-top: 67px ;float: left;}
div.consulting {float: left; margin:0px 0 0 10px; width: 260px;}
div.consulting > div.consulting_padding {text-align: center; height:382px; background-color: #dfe3e6; /*padding: 20px 20px 0 20px;*/ box-sizing:border-box}
div.consulting > div.consulting_padding > h1 {display: inline-block; font-size: 40px; font-weight: 500; color: #3a69a3; background-color: #edf0f3; width: 110px; text-align: center; border-radius: 100%; line-height: 110px; margin-bottom: 10px;}
div.consulting > div.consulting_padding > ul {margin-top:45px; padding-top:20px}
div.consulting > div.consulting_padding > ul > li:nth-child(2):after {content:'';display:block;clear: both}
div.consulting > div.consulting_padding > ul > li:nth-child(2) {text-align: left; font-weight: 300; color: #495b78; border: 1px solid #ccc; background-color: rgba(255, 255, 255, 0.3); margin:40px 20px 0}
div.consulting > div.consulting_padding > ul > li:nth-child(2) > a {display: block; padding: 10px 15px; font-size: 18px; line-height: 18px;}
div.consulting > div.consulting_padding > ul > li:nth-child(2) > a > img {margin-right:7px}
div.consulting > div.consulting_padding > ul > li:nth-child(2) span {font-size: 13px; float: right; position: relative; display: block; padding-right: 17px;}
div.consulting > div.consulting_padding > ul > li:nth-child(2) span:after {content:""; background:url("/images/main/arrow_icon.png"); width: 12px; height: 6px; display: block; position: absolute; right: 0; top: 7px;}
div.consulting > div.consulting_padding > ul{width:100%}
div.consulting > div.consulting_padding > ul li:nth-child(1){width:100%; padding:20px 0 15px}
div.consulting > div.consulting_padding > ul li:nth-child(1) span{width:100%; display:block; font-size:21px; text-align:left; padding-left:30px}
div.consulting > div.consulting_padding > ul li:nth-child(1) a{margin:15px 0 5px 165px; display:block}
div.consulting > div.consulting_padding > ul li:nth-child(1){background-color:#0768ac; color:#fff; margin-bottom:10px}
div.consulting > div.consulting_padding > p {font-size: 18px; font-weight: 300; color: #353535; line-height: 45px; height:45px; display:block; background:#dfe3e6;}
div.consulting > div.consulting_padding > h2 {background-color: #b3c8ea/*b7c4da*/; padding: 13px 0; color: #495b78; font-size: 18px; line-height: 29px; text-align: center; font-weight: 400; margin:30px 20px 0}
/* [E] 메인이미지 */

/* [S] 후원신청, 기부영수증 */
ul.contents_firstline {margin-top: 20px;}
ul.contents_firstline > li { float: left}
ul.contents_firstline > li:nth-child(1) {background-color: #f3f2ee; width: 354px; padding: 15px 7px;}
ul.contents_firstline > li:nth-child(1) > p {color: #5d5541; font-size: 13px; letter-spacing: -0.5px; margin-bottom:20px}
ul.contents_firstline > li:nth-child(1) > a {font-size: 14px; width: 32.666%; display: block; float: left; text-align: center; line-height: 15px; padding: 10px 0px;}
ul.contents_firstline > li:nth-child(1):after {content:'';display:block;clear: both; font-size:15px;}
ul.contents_firstline > li:nth-child(1) > a.green_bg {background-color: #b7dccb; color:#295541; margin-right: 1%;}
ul.contents_firstline > li:nth-child(1) > a.blue_bg {background-color: #c2cee2; color:#405272; margin-right: 1%;}
ul.contents_firstline > li:nth-child(1) > a.green_bg2 {background-color: #b7dccb; color:#405272}

/*게시판*/
ul.contents_firstline > li:nth-child(2) {width: 393px; margin: 0 20px}
ul.contents_firstline > li:nth-child(3) {width: 393px}
ul.contents_firstline > li div.skin_box > div.lat {border:0; margin-bottom:0}
ul.contents_firstline > li div.skin_box > div.lat li {padding: 4px 0; padding-left:0;}
ul.contents_firstline > li div.skin_box > div.lat li:before {display:none}
ul.contents_firstline > li div.skin_box > div.lat li .hot_icon {display:none}
ul.contents_firstline > li div.skin_box > div.lat .lat_title a {color: #333; font-size: 17px; font-weight: 400;}
ul.contents_firstline > li div.skin_box > div.lat .lat_title a:after {content: ""; background: #444; }
/* [E] 후원신청, 기부영수증 */

/* [S] 계좌번호, 갤러리이미지, 의료용품신청, 사업소개 */
div.contents_secondline {margin-top: 13px;}
div.contents_secondline > div.left_contents {float: left; margin-right: 20px;}
div.contents_secondline > div.left_contents:after{content:""; display:block; clear:both}
div.contents_secondline > div.left_contents > ul.bank_and_gallery {}
div.contents_secondline > div.left_contents > ul.bank_and_gallery:after {content:'';display:block;clear: both}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li {float: left;}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(1) {}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(1) > img {}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) {margin-left: 20px;}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) > ul.gallery_img {background: url("/images/main/gallery_bg.jpg") no-repeat; width: 596px; height: 273px; padding: 60px 43px;}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) > ul.gallery_img:after {content:'';display:block;clear: both}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) > ul.gallery_img > li {float: left; margin: 0 10px; text-align: center;}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) > ul.gallery_img > li > img {}
div.contents_secondline > div.left_contents > ul.bank_and_gallery > li:nth-child(2) > ul.gallery_img > li > a > p {font-size: 15px; font-weight: 300; color: #333; margin-top: 10px;}
div.contents_secondline > div.left_contents > ul.main_icon {margin-top: 50px; margin-bottom: 75px;}
div.contents_secondline > div.left_contents > ul.main_icon:after {content:'';display:block;clear: both}
div.contents_secondline > div.left_contents > ul.main_icon > li {float: left; width: 20%; text-align: center;}
div.contents_secondline > div.left_contents > ul.main_icon > li > a > img {width:70px}
div.contents_secondline > div.left_contents > ul.main_icon > li > a > p {font-size: 15px; font-weight: 300; color: #333; margin-top: 15px;}

div.contents_secondline > div.right_contents {float: right;}
div.contents_secondline > div.right_contents:after{content:""; display:block; clear:both}
div.contents_secondline > div.right_contents > ul {}
div.contents_secondline > div.right_contents > ul > li {}
div.contents_secondline > div.right_contents > ul > li > div {}
div.contents_secondline > div.right_contents > ul > li > div > img {}
div.contents_secondline > div.right_contents > ul > li > div > .right_img {width:100%; display:block; margin-bottom:20px}
div.contents_secondline > div.right_contents > ul > li > div > p {font-size: 15px; color: #333; font-weight: 400; padding: 10px 0; text-align: center; border: 1px solid #ccc; margin-bottom: 20px;}
div.contents_secondline > div.right_contents > ul > li > div > ul{width:100%; border:1px solid #ccc; box-sizing:border-box; margin-bottom: 50px}
div.contents_secondline > div.right_contents > ul > li > div > ul > li{width:50%; display:inline-block; text-align:center}
div.contents_secondline > div.right_contents > ul > li > div > ul > li > a{display:block; padding:10px 0}
div.contents_secondline > div.right_contents > ul > li > div > ul > li:nth-child(1) a{background-color:#b7dccb; color:#295541}
div.contents_secondline > div.right_contents > ul > li > div > ul > li:nth-child(2) a{background-color:#c2cee2; color:#405272}
/* [E] 계좌번호, 갤러리이미지, 의료용품신청, 사업소개 */

/* [S] 관련업체 */
div.related_companies {width: 100%; clear: both; display: flex;}
/* [E] 관련업체 */


/* [S] 이미지 배너 */
div.img_banner:before{content:""; display:block; clear:both}
div.img_banner{width:100%; margin-bottom:80px}
div.img_banner ul{width:100%}
div.img_banner ul li{display:inline-block}
div.img_banner ul li:nth-child(1){width:395px}
div.img_banner ul li:nth-child(2){width:785px}
/* [E] 이미지 배너 */

/* [S] 하단 */
footer {width:100%; background-color: #f4f5f9; margin-top: 50px;}
div.handling_policy {width: 100%; border: 1px solid #ccc; border-left: 0; border-right: 0; background-color: #fff;}
div.handling_policy div.policy_hr {width: 1180px; margin: 0 auto;}
div.handling_policy div.policy_hr:after {content:'';display:block;clear: both}
div.handling_policy div.policy_hr > ul.footer_left {float: left}
div.handling_policy div.policy_hr > ul.footer_left:after {content:'';display:block;clear: both}
div.handling_policy div.policy_hr > ul.footer_left > li {float: left; margin-right: 40px;}
div.handling_policy div.policy_hr > ul.footer_left > li > a {line-height: 43px;}
div.handling_policy div.policy_hr > ul.footer_right {float: right}
div.handling_policy div.policy_hr > ul.footer_right:after {content:'';display:block;clear: both}
div.handling_policy div.policy_hr > ul.footer_right > li {float: left;}
div.handling_policy div.policy_hr > ul.footer_right > li > a {line-height: 43px;}
div.handling_policy div.policy_hr > ul.footer_right > li > a > img {}

div.address {display: flex; padding: 50px 0;}
div.address > img {}
div.address > p {margin-left: 80px; color: #777;}
/* [E] 하단 */

/* 팝업 */
.pop_wrap{width:100%; position:relative;}
.pop_up01{width: 294px; height: 444px; /*background-image:url("/images/pop/pop_back.jpg");background-size:cover;*/ background-color:#dff3fe; font-size:13px; padding:9px 10px;position:absolute;  right:0; z-index:999;top:-401px; color:#000000; line-height:2; border:1px solid #74d2d2;}
.pop_up01 h4{font-size:20px; font-weight:500; margin-bottom:10px; border-bottom:4px solid #ff7f00}
.pop_up01 .box_p{background-color:#b7dccb; padding:7px;}
.pop_up01 a{color:#fff; display:block; background-color:#89c3c7; width:60px; margin:0 auto; padding:2px 2px; margin-top:15px; font-size:13px; text-align:center; color:#002b26}
.pop_up01 b{position:absolute; bottom:4px; right:10px; color:#000000; cursor:pointer;font-size:13px;}
.pop_up02{width:416px; height:126px; background-color:#fff/*0c716a*/; border:3px solid #414141; z-index:999; text-align:center;padding-top:10px; position:absolute; left: 782px/*370px*/;  top: 117px;}
.pop_up02 p{color:#000; font-size:13px;}
.pop_up02 .a_pop{color:#fff; display:block; background-color:#0977c9/*024146*/; width:70px; margin:0 auto; padding:2px 2px; margin-top:5px; font-size:13px;}
.pop_up02 b{position:absolute; bottom:10px; right:10px; color:#000; cursor:pointer;}